columns:
  br_sejours_valorises:
    type: numeric
  br_total_rsa_prestations:
    type: numeric
  import_id:
    type: bigint
    not_null: NOT NULL
  nb_rsa_0_nuits:
    type: bigint
  nb_rsa_seances:
    type: bigint
  nb_rsa_traites:
    type: bigint
  nb_rsa_transmis:
    type: bigint
  nb_sejours_valorises:
    type: bigint
  nb_total_rsa_prestations:
    type: bigint
constraints:
  p_imports_stats_pkey:
    type: PRIMARY KEY
    column: import_id